#! /bin/sh

# restart the picld daemon by fully killing it and 
# then starting it again, using the same script as 
# in /etc/init.d/picld

PLATFORM=`uname -i`

if [ $PLATFORM = 'SUNW,Sun-Fire-280R' ]; then

    if [ -x /etc/init.d/picld ]; then

    /etc/init.d/picld stop

    sleep 1

    /etc/init.d/picld start

    fi
fi

